Commit d8655f82 authored by Sébastiaan Versteeg's avatar Sébastiaan Versteeg

Merge branch 'renovate/sentry-sdk-0.x' into 'master'

Update dependency sentry-sdk to ~0.11.0

See merge request !1332
parents 11f914e3 12c4e927
......@@ -814,7 +814,7 @@ description = "Python client for Sentry (https://getsentry.com)"
name = "sentry-sdk"
optional = false
python-versions = "*"
version = "0.10.0"
version = "0.11.0"
[package.dependencies]
certifi = "*"
......@@ -980,7 +980,7 @@ version = "1.11.1"
docs = ["recommonmark", "sphinx"]
[metadata]
content-hash = "5d90e48933fab8e8f46a37111203e9727d3405498a064ae1f65ab888ebad3431"
content-hash = "5fc79b62b83aec81f5ea65d6e86744ffef9d33edc9e33965c713d74da08bd5b8"
python-versions = "^3.7"
[metadata.hashes]
......@@ -1061,7 +1061,7 @@ recommonmark = ["29cd4faeb6c5268c633634f2d69aef9431e0f4d347f90659fd0aab20e541efe
requests = ["11e007a8a2aa0323f5a921e9e6a2d7e4e67d9877e85773fba9ba6419025cbeb4", "9cf5292fcd0f598c671cfc1e0d7d1a7f13bb8085e9a590f48c010551dc6c4b31"]
rjsmin = ["dd9591aa73500b08b7db24367f8d32c6470021f39d5ab4e50c7c02e4401386f1"]
rsa = ["14ba45700ff1ec9eeb206a2ce76b32814958a98e372006c8fb76ba820211be66", "1a836406405730121ae9823e19c6e806c62bbad73f890574fff50efa4122c487"]
sentry-sdk = ["14cfbc61e44f7acb18c91b27a0912249c7bf941ecd7e248646e81492464faee0", "ff50be281cebb77525f0a7ad43aabaf04ee61131ba09885be2544acf959e0451"]
sentry-sdk = ["2a80ff5e2d1bb2e8c745876015fe0c9f2e19c5c6a9da4c28ec06251f1e5f9f9c", "9eba140e6f9c02f58f6c62f40f1284ceb442c77e704a414efbe5e8401988b483"]
six = ["3350809f0555b11f552448330d0b52d5f24c91a322ea4a15ef22629740f3761c", "d16a0141ec1a18405cd4ce8b4613101da75da0e9a7aec5bdd4fa804d0e0eba73"]
snowballstemmer = ["919f26a68b2c17a7634da993d91339e288964f93c274f1343e3bbbe2096e1128", "9f3bcd3c401c3e862ec0ebe6d2c069ebc012ce142cce209c098ccb5b09136e89"]
sphinx = ["15143166e786c7faa76fa990d3b6b38ebffe081ef81cffd1d656b07f3b28a1fa", "5fd62ba64235d77a81554d47ff6b17578171b6dbbc992221e9ebc684898fff59"]
......
......@@ -25,7 +25,7 @@ argon2_cffi = "~19.1"
uWSGI = "~2.0"
django-bootstrap4 = "~0.0.8"
firebase-admin = "~2.17"
sentry-sdk = "~0.10.0"
sentry-sdk = "~0.11.0"
django-sendfile2 = "~0.4.2"
# docs requirements
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment